
Redmine - Feature #7493

Allowing underline "_" in project identifier

2011-01-30 10:07 - Holger Winkelmann

Status: Closed Start date: 2011-01-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We are just about to automate the repo creation a bit by using

repomanger. Our existing Git repos have a naming convention with includes a underline i.e. "repo_name" but Redmine does not

allow to use the "_" in project identifiers.

Related issues:

Related to Redmine - Defect #6253: Allowing dot in project identifier Closed 2010-08-31

Is duplicate of Redmine - Feature #1363: Allow underscores in project identif... Closed 2008-06-03

History

#1 - 2011-01-30 10:52 - Toshi MARUYAMA

Please see #6253.

#2 - 2011-02-20 23:42 - Toshi MARUYAMA

Feature

Allow underscores in project identifiers

https://www.chiliproject.org/issues/146

#3 - 2011-03-16 16:10 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1363.
